.doc.doc-info.doc-border.doc-left.l-spaced-bottom
	h3.doc-text.mt-0.font-semibold Pace
	| Pace is an automatic page load progress bar. Just include
	code pace.min.js
	| on your page  and you're done!
	br
	| Pace will automatically monitor your ajax requests, event loop lag, document ready state, and elements on your page to decide the progress. On ajax navigation it will begin again!
